Hi,
While installation process of micro BOSH with the help of chef-deployer I found out that the cookbook [1] for postgresql requires package postgresql-9.0 which is not in the repository [2].
Hasn't anyone noticed that yet ?

[1] https://github.com/cloudfoundry/bosh/blob/master/release/cookbooks/postgresql/recipes/default.rb
[2] https://github.com/cloudfoundry/bosh/blob/master/release/cookbooks/postgresql/files/default/01-postgres.list

--
Best regards,
Serge A. Salamanka
Software developer | ActiveCloud | http://activecloud.com
Skype/Jabber/e-mail: serge.salamanka@active.by
Cloud Solutions | Dedicated Servers | IaaS | SaaS | Hosting | Domains

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupbosh-dev @
postedSep 5, '12 at 11:42a
activeOct 29, '12 at 10:59p
posts4
users4

People

Translate

site design / logo © 2021 Grokbase